[
	{
		"label": "Infos für Jugendliche",
		"href": "services/nav/03-01.json",
		"type": "back"
	},
	{
		"label": "Finde deinen Weg!",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Praktikumsatlas",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Bewerbungstipps",
		"href": "#",
		"type": "link"
	}
]